/*--- Avanquest WebEasy Page Style ---*/


.cc109              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	}
.cc110              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc111              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc112              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc113              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
span#e34            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au019003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e32             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e31             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  29.25pt;
	top             :  80.25pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
a#a31               { /* Home */
	color           : #008000;
	}
div#e30             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 141.75pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a30               { /* Body Products */
	color           : #008000;
	}
div#e29             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  84.00pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a29               { /* About Us */
	color           : #008000;
	}
div#e28             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 444.75pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a28               { /* Links */
	color           : #008000;
	}
div#e27             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 496.50pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a27               { /* Contact */
	color           : #008000;
	}
div#e26             { /* Koonwarra Escential Ther... */
	position        : absolute;
	left            :  33.75pt;
	top             : 551.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e25             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 387.75pt;
	top             :  81.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a25               { /* Fact Sheets */
	color           : #008000;
	}
div#e24             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 327.00pt;
	top             :  81.75pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a24               { /* Treatments */
	color           : #008000;
	}
div#e23             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 200.25pt;
	top             :  81.00pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a23               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e22             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 262.50pt;
	top             :  81.75pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a22               { /* Herb\ \Products */
	color           : #008000;
	}
div#e21             { /* More about our \ \Wellbe... */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            : 180.00pt;
	top             : 132.75pt;
	width           : 215.25pt;
	height          :  47.25pt;
	}
a#a21               { /* More about our \ \Wellbe... */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e20             { /* <ul type="square"> \<li>... */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            : 126.75pt;
	top             : 198.75pt;
	width           : 453.00pt;
	height          : 386.25pt;
	}
div#e19             { /* Stress Release  */
	position        : absolute;
	left            :  21.75pt;
	top             : 456.00pt;
	width           :  94.50pt;
	height          :  18.00pt;
	}
div#e18             { /* Breathe Easy&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 198.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
div#e17             { /* Colds &amp; Flu&nbsp;  */
	position        : absolute;
	left            :  21.00pt;
	top             : 231.75pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e16             { /* Headache Be Gone&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 354.75pt;
	width           : 127.50pt;
	height          :  18.00pt;
	}
div#e15             { /* Sting-Eze Antiseptic&nbs... */
	position        : absolute;
	left            :  21.00pt;
	top             : 422.25pt;
	width           : 107.25pt;
	height          :  18.00pt;
	}
div#e14             { /* Womens Health&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 478.50pt;
	width           :  96.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Deep Calm&nbsp; */
	position        : absolute;
	left            :  21.00pt;
	top             : 288.00pt;
	width           :  70.50pt;
	height          :  18.00pt;
	}
div#e12             { /* Muscular Tension&nbsp;  */
	position        : absolute;
	left            :  21.00pt;
	top             : 389.25pt;
	width           :  96.75pt;
	height          :  17.25pt;
	}
img#e11             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e10              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e9               { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e8              { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au019004.jpg);
	position        : absolute;
	left            : 496.50pt;
	top             : 125.25pt;
	width           :  81.00pt;
	height          :  39.75pt;
	}
a#a7                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e6              { /* More about our\ \Mood En... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 495.75pt;
	top             : 123.75pt;
	width           :  80.25pt;
	height          :  50.25pt;
	}
a#a6                { /* More about our\ \Mood En... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au019005.jpg);
	position        : absolute;
	left            : 496.50pt;
	top             : 180.75pt;
	width           :  81.00pt;
	height          :  27.75pt;
	}
a#a5                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e4              { /* &nbsp;&nbsp;How to use o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 495.75pt;
	top             : 180.75pt;
	width           :  80.25pt;
	height          :  34.50pt;
	}
a#a4                { /* &nbsp;&nbsp;How to use o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e3              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au019006.jpg);
	position        : absolute;
	left            : 359.25pt;
	top             : 516.75pt;
	width           : 213.75pt;
	height          :  16.50pt;
	}
a#a3                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e2              { /* Wellbeing Essential Oil ... */
	position        : absolute;
	left            : 360.00pt;
	top             : 516.00pt;
	width           : 210.75pt;
	height          :  18.00pt;
	}
span#e1             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au019001.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 117.00pt;
	width           : 132.00pt;
	height          :  75.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
